.signup {
  padding: 30px 0;
  background: #171819;
  color: $white-color;

  &__title {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.85px;

    @include tablet() {
      font-size: 20px;
    }
  }

  &__form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 70px;

    @include mobile() {
      display: flex;
      flex-direction: column;
      gap: 25px;
    }

  }
}

.form {
  display: flex;

  input {
    padding: 11px 0 10px 16px;
    width: 249px;

    @include tablet() {
      padding: 8px;
      width: 249px;
    }

    @include mobile-xl() {
      padding: 8px 0 8px 8px;
    }

    @include mobile() {
      width: 200px;
    }
  }
}